#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-8LQBmZRP0wKzqbWF4H912
key:                  yesod-1.6.2.1-8LQBmZRP0wKzqbWF4H912
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a68ef52a39e7ea9715f3577a30d0f940
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-8LQBmZRP0wKzqbWF4H912
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.1-B9DSaf9LGx8HbOb41PFQLo
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-5uXhHff2v7U7VvHlHm1tSF
    shakespeare-2.1.0.1-6Y4YPvkyqifBplT3HaqLWE
    streaming-commons-0.2.3.0-SnNRbbznicLNBFUP2ZVRF
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui
    wai-extra-3.1.17-ErUT9mvMFSHEPi6ie4mBL8
    wai-logger-2.5.0-3prvUEco4w12GvvDCpQIZ
    warp-3.3.30-HZtDTBWOVCJo84PyLmnuN
    yaml-0.11.11.2-7buYbLEvY48DHf0zDE8Aga
    yesod-core-1.6.27.0-QKzzpclq7q2sVF9PLWE7n
    yesod-form-1.7.9-LDkCTG06tPs7mWExp9jdpC
    yesod-persistent-1.6.0.8-L9o3rilkQdCE3RDP5QPh7C

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

